@charset "iso-8859-2";
/***************** CSS Document *****************/
/* Author: Albert Zsolt                         */
/* E-mail: albert.zsolt[kukac]hdsnet[pont]hu    */
/* Date: 2007.08.30.                            */
/* Project: Dr Ten                              */
/***************** CSS Document *****************/
#center_top {
	background-image:url(../../images/ch/center_top.jpg);
	width:503px;
	height:177px;
	float:left;
}

#center_top2 {
	background-image:url(../../images/ch/center_top3.jpg);
	width:719px;
	height:205px;
	float:left;
}

#menu {
	background-image:url(../../images/ch/menu.jpg);
	width:503px;
	height:29px;
	float:left;
	margin:3px 0 3px 0;
}

#menu div {
	height:29px;
	float:left;
}

#menu div a {
	height:29px;
	float:left;
	display:block;
}

div.lang
{
	background-image: url(../../images/ch/lang.jpg);
}


.boxtop
{
	background-image: url(../../images/ch/boxtop.jpg);
}

.right_boxtop
{
	background-image:url(../../images/ch/right_boxtop.jpg);
}

.margintop10
{
	margin-top: 10px;
	float: left;
}

div.ref_body, div.ref_body_margin_20
{
	background-image: url(../../images/hu/ref_body.png);
}

div.ref_top
{
	background-image: url(../../images/hu/ref_top.png);
}

div.ref_bottom
{
	background-image: url(../../images/hu/ref_bottom.png);
}

div.before
{
	color: #3B3524;
}

div.ver_row_dark
{
	background-color: #E7DEC8;
}

.button_left {
	background-image:url(../../images/button_left.jpg);
}

.button_right {
	background-image:url(../../images/button_right.jpg);
}

.button_body {
	background-image:url(../../images/button_body.jpg);
}

.button_body a {
	background-image:url(../../images/button_body.jpg);
}

div#submenu_container a
{
	height: 20px;
}

div#submenu_container div
{
	height: 20px;
}

div#motigo img
{
	float: left;
	border: 0;
	margin: 0;
	width: 0;
}

.left_body 
{
	background-image:url(../../images/ch/left_body.jpg);
}

.left_menu_item a 
{
	background-image:url(../../images/ch/left_list_boxtop.jpg);
}

.left_menu_item_subs a 
{
	background-image:url(../../images/ch/left_list_boxtop.jpg);
}

.left_menu_item2 a 
{
	background-image:url(../../images/ch/left_list_boxtop.jpg);
}

.left_menu_item2 
{
	background-color: #FB6A65;
}


.left_border_top 
{
	background-image:url(../../images/ch/left_border.jpg);
}

.left_border_bottom 
{
	background-image:url(../../images/ch/left_border.jpg);
}

.left_menu_separator 
{
	background-image:url(../../images/ch/left_menu_separator.jpg);
}

.left_list_active 
{
	background-image:url(../../images/ch/left_list_boxtop.jpg);
}

.left_submenu 
{
	background-image:url(../../images/ch/left_submenu.jpg);
}